_id: 7oDa7Vuwd8nciPHE
_key: '!items!7oDa7Vuwd8nciPHE'
img: systems/pf1/icons/skills/red_05.jpg
name: Stone Resistance
system:
  abilityType: su
  associations:
    classes:
      - Bloodrager
  description:
    value: >-
      <p>At 16th level, you gain acid resistance 10 and are immune to disease,
      poison, and the sickened and staggered conditions. You also cannot be
      flanked.</p>
  subType: classFeat
type: feat

